.main{
    padding-bottom: 5vh;
}
.txtMainAddress{
    font-size: clamp(18px,4%,24px);
    font-weight:600;
    color:#174A67;
    margin-bottom:3vh
}
.txtDetailAddress{
    font-size: clamp(16px,4%,22px);
    color:#174A67;
    margin-bottom:3vh;
    width: 40%;
}
.txtCompany{
    color: rgb(139, 164, 179);
}